/* Copyright 1999-2016. Parallels IP Holdings GmbH. All Rights Reserved. */
html {
    font: normal 16px/1.4 "Roboto Condensed", Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
    color: #000;
    font-weight: 300;
}
html,
body {
    height: 100%;
    min-height: 100%;
}
body { margin: 0; 
	font-size: 16px;
}
a { background-color: transparent; }
a:active,
a:hover { outline: 0; }
a {
    color: #844530;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #663625;
    text-decoration: underline;
}
img {
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
h2{
	font-family: 'Nixie One', cursive;
	font-size: 50px;
	color: #844530;
	position: relative;
	width: 100%;
	overflow: hidden;
}
h2:after{
	content: "";
	position: absolute;
	border-bottom: 1px solid #844530;
	width: 100%;
	bottom: 20%;
}
h2 span{
	background: #FFF;
}
.page-container {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}
.page-header-wrapper,
.page-content-wrapper,
.page-footer-wrapper {
    box-sizing: border-box;
    display: table-row;
}
.page-content-wrapper { height: 100%; }
.page-header {
    padding: 0 10px;
    min-height: 170px;
    background-position-y: 50px;
    background-position-x: center;
	background-size: auto 500px;
	background-repeat: no-repeat;
	margin: 0!important;
	/*padding-bottom: 150px;*/
	border-bottom: 0;
}

.page-header:before,
.page-header:after {
    display: table;
    content: "";
}
.page-header:after { clear: both; }
.page-header .telefon{
	font-size: 35px;
	float: right;
}
.page-header .missatge{
	clear: left;
	display: block;
	padding-top: 30px;
	/*margin-bottom: -150px;*/
}
.page-header .missatge img{
	height: 150px;
}
.page-header .formulari{
	/*position: absolute;
	right: 0px;
	top:50px;*/
	background: rgba(218,215,231,.7);
	width: 295px;
	padding: 10px 20px 20px;
	box-sizing: border-box;
	
}
.caixa-formulari{
	padding: 15px;
}
.formulari-mobil{
	/*position: absolute;
	right: 0px;
	top:50px;*/
	background: #DAD7E7;
	width: 100%;
	padding: 10px 20px 20px;
	/*box-sizing: border-box;*/
	
}
.page-header .formulari h2,
.formulari-mobil h2{
	text-transform: uppercase;
	color: #7F7E82;
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	font-family: "Roboto Condensed", Helvetica, sans-serif;
}
.page-header .formulari h2:after,
.formulari-mobil h2:after{
	display: none;
}
.page-content {
    margin: auto;
    padding: 0;
    max-width: 1200px;
    position: relative;
}
.page-footer {
	margin-top: 50px;
    padding: 5px 10px;
    text-align: center;
    color: #FFFFFF;

    font-size: 12px;
    line-height: 24px;

background: -moz-linear-gradient(left, rgba(160,142,167,0.01) 0%, rgba(160,142,167,1) 24%, rgba(160,142,167,1) 51%, rgba(160,142,167,1) 80%, rgba(160,142,167,0.01) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(160,142,167,0.01) 0%,rgba(160,142,167,1) 24%,rgba(160,142,167,1) 51%,rgba(160,142,167,1) 80%,rgba(160,142,167,0.01) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(160,142,167,0.01) 0%,rgba(160,142,167,1) 24%,rgba(160,142,167,1) 51%,rgba(160,142,167,1) 80%,rgba(160,142,167,0.01) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03a08ea7', endColorstr='#03a08ea7',GradientType=1 ); /* IE6-9 */
}
.page-footer a,
.page-footer a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
.page-footer .separador{
	width: 150px;
	display: inline-block;
}
.page-footer .separator {
    width: 1px;
    display: inline-block;
    height: 12px;
    vertical-align: -2px;
    margin: 0 5px;
    background: rgba(255, 255, 255, 0.6);
}
.product-logo { 
	position: absolute;
	left: 0;
	top:0;
	
}
.product-logo img { height: 156px; }
@media (max-width: 900px) {
	.product-logo img { height: 110px; }
}
.form-group{
	margin-bottom: 5px;
}
.form-group label{
	color: #844530;
	text-transform: uppercase;
	font-weight: 300;
	padding-left: 30px;
	margin-bottom: 0;
	line-height: 15px;
	font-size: 15px;
}
.form-group input.form-control{
	box-shadow: 0 5px 5px rgba(0,0,0,.4);
	border-radius: 0;
}
.form-group input.form-control:focus{
	border: #844530;
}

.btn-default{
	border-radius: 0;
	background: #AD9EC3;
	width: 100%;
	color: #844530;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0 5px 5px rgba(0,0,0,.4);
	border: 0;
	margin-top: 10px;
}
.btn-primary{
	border-radius: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1ad97+0,583321+100 */
	background: rgb(225,173,151); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(225,173,151,1) 0%, rgba(88,51,33,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(225,173,151,1) 0%,rgba(88,51,33,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(225,173,151,1) 0%,rgba(88,51,33,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ad97', endColorstr='#583321',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0 5px 5px rgba(0,0,0,.4);
	border: 0;
	margin-top: 10px;
	padding: 15px;
}
.info h2{
	padding-top: 20px;
}
.btn-popup{
	cursor: pointer;
}
@media (max-width: 1024px) {
	.page-header {
		background-size: auto 385px;
	}
}
@media (max-width: 900px) {
	.page-header {
		background-size: auto 355px;
	}
}
@media (max-width: 767px) {
	.page-header {
		background-size: auto 250px;
		
	}
	.page-header .page-content{
		height: 380px;
		position: relative;
	}
	.page-header .missatge{
		position: absolute;
		bottom: 0;
	    left: 0;
	    right: 0;
	    text-align: center;
	}
}
@media (max-width: 425px) {
	.page-header {
		background-size: auto 180px;
		
	}
	.page-header .page-content{
		height: 310px;
		position: relative;
	}
	.page-header .missatge{
		position: absolute;
		bottom: 0;
	    left: 0;
	    right: 0;
	    text-align: center;
	}
	.product-logo img{
		height: 75px;	
	}
	.page-header .telefon{
		font-size: 30px;
	}
	.page-header .missatge img{
		height: 100px;
	}
	h2{
		font-size: 30px;
	}
	.page-footer .separador{
		display: block;
	}
}
@media (max-width: 375px) {
	.page-header {
		background-size: auto 160px;
		
	}
	.page-header .page-content{
		height: 290px;
		position: relative;
	}
	.page-header .missatge{
		position: absolute;
		bottom: 0;
	    left: 0;
	    right: 0;
	    text-align: center;
	}
	.product-logo img{
		height: 75px;	
	}
	.page-header .telefon{
		font-size: 25px;
	}
	.page-header .missatge img{
		height: 100px;
	}
	h2{
		font-size: 30px;
	}
	.page-footer .separador{
		display: block;
	}
}